=== debian/control ===
Source: prism-webapp-nirvana
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-nirvana
Architecture: all
Depends: prism
Homepage: http://nirvanahq.com/
Description: Nirvana WebApp for Prism
 Nirvana WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
